Package Details: naviserver 4.99.16-1

Git Clone URL: https://aur.archlinux.org/naviserver.git (read-only)
Package Base: naviserver
Description: A versatile multiprotocol (httpd et al) server written in C/Tcl
Upstream URL: https://bitbucket.org/naviserver/naviserver/
Licenses: MPL
Submitter: marmoser
Maintainer: marmoser
Last Packager: marmoser
Votes: 1
Popularity: 0.000004
First Submitted: 2016-01-13 11:07
Last Updated: 2019-02-13 12:02

Latest Comments

marmoser commented on 2017-07-03 11:45

4.99.15-1:
There are problems with OpenSSL >= 1.1.0 ( configure fails ).

There is a patch for this issue here : https://bitbucket.org/naviserver/naviserver/commits/3368fbaa5c438bd1cb21bb212175ecf7aa2b2859

I will not hotfix this now in the PKGBUILD, but wait for 4.99.16